info:
  name: test
  type: http
  seq: 6

http:
  method: GET
  url: http://localhost:3000/api/v1/restricted/meili-search/test
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
